"Agent" = "Medel";
"Album" = "Album";
"Artist" = "Konstnär";
"Bitrate" = "Bitrate";
"Description" = "Beskrivning";
"Downloads" = "Nedladdningar";
"File Name" = "Spara - namnge";
"Host" = "Vara värd";
"Language" = "Språk";
"Network" = "Knyta kontakt";
"Progress" = "Fortskrida";
"Size" = "Storleksanpassa";
"Sources" = "Källor";
"Speed" = "Rusat";
"Time" = "Time";
"Transfer" = "Överföring";
"Type" = "Typ";
"Uploads" = "Uploads";
"Uptime" = "Använt";
"Value" = "Värdera";
" " = " ";
